<div>
  <div class="row">
    <h1 style="text-align:center">
        {{ obraContratoActual.descripcion }}
      </h1>

  </div>
  <div class="row" style="margin-top:10px;">
    <div class="col-lg-6 col-md-12">
      <div class="" style="padding-left:50px;">
        <h4>Agregar shapes (.kml o .zip)</h4>
        <br><i><h5>Para un archivo .zip incluir los archivos .shp, .shx, .dbf y .prj los cuales componen el shapefile.</h5></i>
        <div>
          <div nv-file-drop="" uploader="uploader" options="{ url: '/foo' }">
            <div nv-file-over="" uploader="uploader" over-class="another-file-over-class" class="well my-drop-zone">
              Puede arrastrar un shape aquí
            </div>
          </div>
        </div>

        <div class="btn-group" style="margin-top:30px;">
          <input type="file" id="archivos" nv-file-select="" uploader="uploader" multiple class="hidden"></input>
          <label for="archivos" class="btn btn-primary">Selecciona un archivo</label>
          <input type="button" class="btn btn-success" name="button" ng-click="btnGuardar()" value="Guardar cambios"></input>
          <input type="button" class="btn btn-danger" name="button" ng-click="btnCancelar()" value="Volver"></input>
        </div>

        <div style="margin-top:30px;">
          <tipo-shape tipos="tipos" layers-pre-cargados="layersSinAgregar" current-layers="layers" nuevo="nuevoShapeBruto" nuevosfeatures="nuevosFeatures" nuevosfeaturesconLayers="nuevosFeaturesConLayers" obra-actual="idObraContratoActual" url-fotos-base="urlFotosBase"
              estados="estados" valores-genericos-por-capa="valoresGenericosPorCapa">
          </tipo-shape>
        </div>
      </div>
    </div>

    <div class="col-lg-6 col-md-12" style="padding-right:80px;">
      <div class="row">
        <div class="col-md-12 col-lg-12">
          <div style="height:800px;">
            <div id="map" class="main-map">
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>

<div class="modal fade" id="guardarShapesModal" tabindex="-1" role="dialog" aria-labelledby="deleteModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header ui-draggable-handle">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
        <span class="caption-subject font-red-sunglo bold uppercase">Todos los shapes que esten en la papelera seran eliminados incluyendo las fotos de los mismos, ¿desea guardar los cambios?</span>
      </div>
      <div class="modal-footer">
        <div class="btn-group">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-primary" ng-click="guardarShapes(arrayShapesGuardar)">Guardar</button>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
